body {
    color: rgba(172,170,190, 1);
	text-rendering: optimizeLegibility;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #3b3d54;
	font-size: 14px;
	overflow: hidden;
}
.wrap{
	perspective-origin: 50% 50%;
}

.svg {
  stroke: #7ceaa4;
  position: absolute;
  bottom: -100vh;
  transform-style: preserve-3d;
}

.svg:nth-child(1) {
  left: 39%;
  -webkit-animation: raise1 9s linear infinite;
          animation: raise1 9s linear infinite;
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
  transform: scale(-0.3) rotate(95deg);
  z-index: -6;
  filter: blur(-5px);
}
@-webkit-keyframes raise1 {
  to {
    bottom: 150vh;
    transform: scale(-0.3) rotate(150deg);
  }
}
@keyframes raise1 {
  to {
    bottom: 150vh;
    transform: scale(-0.3) rotate(150deg);
  }
}

.svg:nth-child(2) {
  left: -2%;
  -webkit-animation: raise2 13s linear infinite;
          animation: raise2 13s linear infinite;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  transform: scale(0) rotate(254deg);
  z-index: -5;
  filter: blur(-4px);
}
@-webkit-keyframes raise2 {
  to {
    bottom: 150vh;
    transform: scale(0) rotate(166deg);
  }
}
@keyframes raise2 {
  to {
    bottom: 150vh;
    transform: scale(0) rotate(166deg);
  }
}

.svg:nth-child(3) {
  left: -13%;
  -webkit-animation: raise3 7s linear infinite;
          animation: raise3 7s linear infinite;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  transform: scale(0.3) rotate(103deg);
  z-index: -4;
  filter: blur(-3px);
}
@-webkit-keyframes raise3 {
  to {
    bottom: 150vh;
    transform: scale(0.3) rotate(160deg);
  }
}
@keyframes raise3 {
  to {
    bottom: 150vh;
    transform: scale(0.3) rotate(160deg);
  }
}

.svg:nth-child(4) {
  left: 24%;
  -webkit-animation: raise4 20s linear infinite;
          animation: raise4 20s linear infinite;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  transform: scale(0.6) rotate(152deg);
  z-index: -3;
  filter: blur(-2px);
}
@-webkit-keyframes raise4 {
  to {
    bottom: 150vh;
    transform: scale(0.6) rotate(103deg);
  }
}
@keyframes raise4 {
  to {
    bottom: 150vh;
    transform: scale(0.6) rotate(103deg);
  }
}

.svg:nth-child(5) {
  left: 76%;
  -webkit-animation: raise5 16s linear infinite;
          animation: raise5 16s linear infinite;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  transform: scale(0.9) rotate(101deg);
  z-index: -2;
  filter: blur(-1px);
}
@-webkit-keyframes raise5 {
  to {
    bottom: 150vh;
    transform: scale(0.9) rotate(165deg);
  }
}
@keyframes raise5 {
  to {
    bottom: 150vh;
    transform: scale(0.9) rotate(165deg);
  }
}

.svg:nth-child(6) {
  left: -10%;
  -webkit-animation: raise6 8s linear infinite;
          animation: raise6 8s linear infinite;
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
  transform: scale(1.2) rotate(302deg);
  z-index: -1;
  filter: blur(0px);
}
@-webkit-keyframes raise6 {
  to {
    bottom: 150vh;
    transform: scale(1.2) rotate(289deg);
  }
}
@keyframes raise6 {
  to {
    bottom: 150vh;
    transform: scale(1.2) rotate(289deg);
  }
}

.svg:nth-child(7) {
  left: 77%;
  -webkit-animation: raise7 7s linear infinite;
          animation: raise7 7s linear infinite;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  transform: scale(1.5) rotate(220deg);
  z-index: 0;
  filter: blur(1px);
}
@-webkit-keyframes raise7 {
  to {
    bottom: 150vh;
    transform: scale(1.5) rotate(186deg);
  }
}
@keyframes raise7 {
  to {
    bottom: 150vh;
    transform: scale(1.5) rotate(186deg);
  }
}

.svg:nth-child(8) {
  left: 14%;
  -webkit-animation: raise8 13s linear infinite;
          animation: raise8 13s linear infinite;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  transform: scale(1.8) rotate(166deg);
  z-index: 1;
  filter: blur(2px);
}
@-webkit-keyframes raise8 {
  to {
    bottom: 150vh;
    transform: scale(1.8) rotate(322deg);
  }
}
@keyframes raise8 {
  to {
    bottom: 150vh;
    transform: scale(1.8) rotate(322deg);
  }
}

.svg:nth-child(9) {
  left: 67%;
  -webkit-animation: raise9 9s linear infinite;
          animation: raise9 9s linear infinite;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  transform: scale(2.1) rotate(355deg);
  z-index: 2;
  filter: blur(3px);
}
@-webkit-keyframes raise9 {
  to {
    bottom: 150vh;
    transform: scale(2.1) rotate(29deg);
  }
}
@keyframes raise9 {
  to {
    bottom: 150vh;
    transform: scale(2.1) rotate(29deg);
  }
}

.svg:nth-child(10) {
  left: 13%;
  -webkit-animation: raise10 17s linear infinite;
          animation: raise10 17s linear infinite;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  transform: scale(2.4) rotate(4deg);
  z-index: 3;
  filter: blur(4px);
}
@-webkit-keyframes raise10 {
  to {
    bottom: 150vh;
    transform: scale(2.4) rotate(313deg);
  }
}
@keyframes raise10 {
  to {
    bottom: 150vh;
    transform: scale(2.4) rotate(313deg);
  }
}